Subject: Re: CCL:Price quotation for PDB on CD ROM..

From: [email-masked] (Becky Rone X 276)
Date: Wed, 17 Aug 1994 16:36:11 -0400

Molecular Simulations, Inc. has a license to redistribute PDB. It does not
come on CD ROM, but it does come on several other media. Plus, it includes
several derivative files which are useful with the MSI products, i.e.
QUANTA. Call (617) 229-9800 for more details. Ask for Customer Support.